/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Dec 3, 2018, 4:51:42 PM
    Author     : kideo
*/

#welcome {
    width: 10%;
    position: absolute;
    top: 10px;
    right: 350px;
    height: 100px;
    border: solid black 1px;
    border-radius: 5px 5px 5px 5px;
    padding: 5px 5px 5px 5px;
    text-align: center;
}

#nav {
    width: 50%;
    position: absolute;
    top: 10px;
    left: 10px;
    height: 60px;
    border: solid black 1px;
    border-radius: 5px 5px 5px 5px;
    padding: 10px 10px 10px 10px;
    
}

.navItem {
    border: solid black 1px;
    border-radius: 5px 5px 5px 5px;
    background-color: #999900;
    width: 120px;
    height: 25px;
    position: absolute;
    top: 20px;
    vertical-align: middle;
    text-align: center;
    padding: 5px 5px 5px 5px;
    font-family: Arial;
    font-size: 10pt;
    font-weight: normal;
}

.navLink {
    font-family: Arial;
    font-size: 10pt;
    font-weight: normal;
    color: #000000;
}
.navLink:hover {
    font-weight: bold;
}

.about {    
    display: block;
    position: absolute;
    left: 30px;
    top: 150px;
    font-family: Arial;
    font-size: 10pt;
    font-weight: normal;
    width: 70%;
}
.about-heading {
    display: block;
    position: absolute;
    left: 20px;
    top: 120px;
    font-family: Arial;
    font-size: 14pt;
    font-weight: normal;
    width: 70%
}

.about-hidden {
    display: none;
}

.about-heading-hidden {
    display: none;
}